/*


.positiontop{
	
  position: relative;
  top: 10px;
  left: 5px;

}

.inputpontuacao{
	
	width: 40px !important;
	
}

@media (max-width: 979px) { .nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #fff;

	}
}


@media (max-width: 979px) {
#conteudo {
	padding-bottom: 0px;
}

*/
html {
	height: 100%;
	}

body
{
	background-color:#FFE17C;
	background-image:url(../img/backgrounds/divider.png);
	background-repeat: repeat;
	height: 100%;
}


a,a:hover, a:active,.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a{
	color: #736662;
}

/*.dropdown-menu .item-test a {
	color: beige
}*/




.fundoA{ /* amarelo */
background-color:#FFCC33;
}
.textColorBlack{
	color: #000000;
}
.buscarPadaria{
background-color:#FFFFFF;

}




input[type="submit"]:hover{	
	opacity: 0.7;	
}
input[type="button"]:hover{	
	opacity: 0.7;	
}


#header,.navbar-inner{
	/*background-color:#FFF;*/
	background-color:#5B3100;
	-webkit-box-shadow: none;
	
}



.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
 background-color: #b71c1c;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {

	color: #ffffff;
	background-color: #ba1f1f;	
	/*text-shadow:#333333 0 1px 0;*/
	/* background-color: #e57373; */
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: lighter;
    color: #c09e42;
    border-radius: 3px;
  }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {

	background-color:#fbedd6;;
}

.navbar-inner {
	
	
	/*background-color:transparent;*/	
	background-image: none;
	background-repeat:no-repeat;
	border:none;
	border-top:1px solid #d4d4d4;
	-webkit-border-radius: 0;
	 -moz-border-radius: 0;
		  border-radius: 0;
	filter: none;
	*zoom: 1;
	-webkit-box-shadow: none;
	 -moz-box-shadow: none;
		  box-shadow: none;
		  
}

.navbar-inner .container
{
	padding:3px 0;
	
}

.nav-list > .active > a,
.nav-list > .active > a:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: rgb(233, 121, 16);
}

.shout-box{
	background-color: red;
}

.shout-box .shout-text,.tags a:hover {
	color:#FFF;
	text-shadow:#777777 0 1px 0;	
}

span.header-line,.nav-tabs > li > a,
.nav-tabs > li > a:hover,.nav-pills > li > a,
.nav-pills > li > a:hover,.accordion-heading, .table thead,.tags a:hover  {
	background: #b71c1c;

}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,.nav-pills > .active > a,
.nav-pills > .active > a:hover ,.tab-content{
	background: white;
}

.tab-content{
	padding:10px;
	margin-top:-20px;
	border-color:#DDDDDD;
	border-width:0 1px 1px 1px;
	border-style:solid;
}

.nav-tabs > li > a,
.nav-tabs > li > a:hover,.nav-pills > li > a,
.nav-pills > li > a:hover,.accordion-heading a,.table thead, .table thead a{
	color:#ffffff;
	text-decoration:none;
}

blockquote,blockquote.pull-right, .square-background.square-colored,.tags a:hover  {
	border-color:#b71c1c;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret
{
	
	border-top-color: #ffffff;
  	/*border-bottom-color: #ffffff;*/
	/*border-bottom-color: #ffffff;*/
	font-size:18px;	
}

.square-colored .square-back {
  background-color:#0088CC;
}

/* ................  ESTRUTURA  */
#tudo {
	min-height: 100%;
	position: relative;
	background-color: #FFFFFF;
}

#conteudo {
	padding-bottom: 65px;
}

.branco{
	background-color:#FFFFFF;
	min-height: 100%;
	padding-top: 50px;
}

#rodape{
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color:#5B3100;
	color:#FAEBD7;
	
}
/* ................ FIM ESTRUTURA */

.titlebar{
    font-weight:400;
    font-size:1.3em;
    color:red;
}

.titleFornada {
font-size:1.0em;

}

.horaFornada {
    padding: 8px;
    font-size: 15px;
    font-weight: normal;
    color: #8C4506;
    background-image: linear-gradient(to left, white, rgba(243, 203, 16, 0.16));
}

.iconAlignB {
vertical-align: bottom;

}

.desconto{
	text-align:center;
}


	.desconto h3 {
		padding-top:20px;
		font-size:45px;
	}

.valorPlano {
	margin-top:40px;
	margin-bottom:10px;
	padding:10px 0px 20px 0px;
	background-color:#FBF5E1;
	text-align:center;
	color:#CC3300;
}

.tituloPlano{
	text-align:center;
	margin-top:-10px;
	height:50px;
}

.tituloPlano h3{
	padding-top:10px
}



.form1 {
    height: 50px;
	line-height: 50px;
	-moz-appearance: textfield;
}

legend {
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 24px;
	margin-bottom: 10px;
	color: #8f8f8f;
}
form {
	margin: 0px;
}

.paddingTop{
	padding-top: 20px;
	padding-bottom: 20px;
}
.grid-view {
    padding-top: 10px;
}

/*
input[type="submit"],input[type="button"]
{	
	border: 1px solid #0d8449;
	width: 200px;
    height: 34px;
    display: inline-block;
    background-color: #38B766;
    color: #FFF;
    text-decoration: none;
    box-sizing: border-box;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    line-height: 34px;
    padding-bottom: 20px;

} */

input[type="submit"],input[type="button"] {	
border: 1px solid #c3390c;
width: 200px;
height: 34px;
display: inline-block;
background-color: #CB9F9F00;
color: #D50000;
text-decoration: none;
box-sizing: border-box;
border-radius: 16px;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
font-size: 13px;
font-weight: normal;
text-align: center;
text-transform: uppercase;
line-height: 34px;
padding-bottom: 20px;

}

/* ............. PANEL   */
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
	padding-left: 15px;
}
.panel {
	border: 0; }

	
  .panel-container {
	padding-top: 20px; }

	.panel {
		margin-bottom: 20px;
		background-color: #fff;
		border-radius: 4px;
		/* -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); */
		/* box-shadow: 0 1px 1px rgba(0,0,0,.05); */
	}
	.no-padding {
		padding: 0;
		margin: 0;
	}
	.col-xs-6 {
		width: 50%;
	}
	.panel .border-top, .panel .border-right, .panel .border-bottom, .panel .border-left {
		border-color: #e9ecf2;
	}
	.border-right {
		border-right: 1px solid #dadbda;
	}
	.panel-widget {
		padding: 10px 0;
		position: relative;
		box-shadow: none;
		border-radius: 0;
		background: none;
		text-align: center;
		color: #333;
	}
	.panel-teal {
		background: #1ebfae;
		color: #fff;
	}
	.panel-widget .large {
		color: #373b45;
		font-size: 3em;
	}
	.panel-widget .text-muted {
		margin-top: 4px;
		text-transform: uppercase;
		font-size: 0.8em;
	}
	.text-muted {
		color: #000;
	}
/* ............. FIM PANEL   */

/* .............. LISTA  */

.listaServicos dd {
padding-bottom: 13px;
}

.listaServicos i {
	vertical-align: bottom;
	padding-right: 10px;

}
.listaServicos img {
	vertical-align: bottom;
	padding-right: 10px;

}

/* FIDELIDADE */
input.valor{
padding: 15px 20px;
font-size: 30px;
width: 150px;
}